Subject: (urth) Another true name

From: Robert Borski <rborski at coredcs.com>
Date: Sat, 10 Oct 1998 11:08:32 +0000

As Severian is getting ready to depart the ship that has taken him to Yesod
and back to Urth, he makes the following comment (URTH, p.187): "Together
we left the ship, and it was only when I paused at the threshhold and
turned to look back that it struck me I had never known her true name..."

The ship's true name can be translated several different ways, two of which
are the Fortunate Cloud and the Quasar.

The broader implications of this (and there are several major ones), I'll
leave for others to elaborate.

(Throughout the New Sun Five, we meet and remeet many old friends and
foes.)

Robert Borski 

*More Wolfe info & archive of this list at http://www.urth.net/urth/